@charset "utf-8";
html{font-size:100%;}
body{
	color:#777;
	height:100%;
	font:18px/1.4 proxima-nova,"PingFang SC","Hiragino Sans GB","Microsoft YaHei","Wenquanyi Micro Hei";
	-webkit-font-smoothing: antialiased;
}
body,h1,h3,h4,p,ul,header,footer{margin:0;}
ul{list-style:none;padding-left:0;}
a{color:#38a884; text-decoration:none;}
i{font-style:normal;}
.tac{text-align:center;}
.vam{vertical-align:middle;}
.fc66{color:#999;}
.fcg{color:#38a884;}
.fcr{color:#f7830f;}
.f17{font-size:17px;}
.f24{font-size:24px;}
.f12{font-size:12px;}
.fl{float:left;}
.fr{float:right;}
.fb{font-weight:800;}
.m60{margin:60px;}
.mt60{margin-top:60px;}
.pb60{padding-bottom:60px;}
.dib{display:inline-block;}
.d_none{display:none;}
.btn{
	background:#f7830f;
	color:#fff;
	text-decoration:none;
	border-radius:3px;
	display:block;
	text-align:center;
	font:17px/2.5 proxima-nova,"PingFang SC","Hiragino Sans GB","Microsoft YaHei","Wenquanyi Micro Hei";
}
.btn_no{background:#ccc;}
.bor,.bor s{
	display:inline-block;
	width:0;
	height:0;
	border:8px solid;
	border-color:#38a884 transparent transparent transparent;
	position:relative;
	top:7px;
}
.bor s{
	position:absolute;
	border-color:#fff transparent transparent transparent;
	top:-10px;
	left:-8px;
}
.inp_tex{
	box-sizing:border-box;
	width:100%;
	border:1px solid #d7d7d7;
	border-radius:3px;
	font:14px/2.6 proxima-nova,"PingFang SC","Hiragino Sans GB","Microsoft YaHei","Wenquanyi Micro Hei";
	background:#f7f7f7 url(../img/input_ico.png) no-repeat;
	background-size:21px;
	padding:0 0 0 1.8rem;
	outline:none;
	-webkit-transition:all ease 0.4s;
	height:38px;

	background-image:none \9;
}
.inp_tex:focus{border-color:#38a884;}
.errorMsg{
	color:#c00;
	line-height:1.8;
	-webkit-transition:all .4s ease;
}
.shadow_b{
	box-shadow:0px 1px 1px #e0e0e0;
	border:1px solid #e4e4e4;
	background:#fff;
}
.border_t{border-top:1px solid #e4e4e4;}
.imgbox img{width:100%;}

/****   wrapper   ***/
.wrapper {background:#f5f5f5;}

/*  headbox   */
.headbox{
	height:60px;
	background:#fff;
}
.phonebox,
.conbox{
	width:1234px;
	margin:0 auto;
	background:#fff;
}
.phonebox{
	line-height:60px;
	text-align:right;
	font-size:16px;
	background:url(../img/logo.jpg) no-repeat 40px 50%;
}
.phonebox span{
	padding-left:25px;
	background:url(../img/phone.jpg) no-repeat 0 50%;
}

/*    banbox    */
.banbox{
	/*height:400px;
	margin-bottom:60px;
	background-position:50% 0;
	background-repeat:no-repeat;*/
	/*background-image:url(../image/gfimg1.jpg);*/
}
.banbox img{display:none;}
.sloganbox h3,
.aboutDR .f17{
	font-size:48px;
	font-weight:400;
	line-height:1.2;
	color:#38a884;
}
.sloganbox li{
	display:inline-block;
	margin:0 1.8em;
}
.d_block2{display:block;}
.sloganbox .border_t{border:none;}

.regbox,
.rulebox{
	box-shadow: 0px 1px 1px #e0e0e0;
    border-left: 1px solid #e4e4e4;
    border-right: 1px solid #e4e4e4;
}

/*    register    */
.regout{padding-top:20px; background:none;}
.regbox{
	float:right;
	width:350px;
	background:#fff;
}
.slg_tit{display:none;}
.register{
	padding:2em 15px 10px;
	/*border-bottom:1px solid #fff;*/
}
.register li{
	margin-bottom:7px;
	position:relative;
}
.captex{width:55%;}
.capbox{
	position:absolute;
	width:43%;
	right:0;
	top:0;
	font-size:0;
	display:inline-block;
}
.capbox img{
	width:65%;
	height:38px;
	box-sizing:border-box;
	border:1px solid #d7d7d7;
	border-radius:3px 0 0 3px;
	display:inline-block;
}
.capbox a{
	width:35%;
	height:38px;
	background:#00bc8d url(../img/refresh.jpg) no-repeat 50% 50%;
	background-size:28px;
	border-radius:0 3px 3px 0;

	*width:32%;
	*margin-top:-38px;
}
.vercode{width:70%;}
.sendbtn{
	box-sizing:border-box;
	height:38px;
	line-height:36px;
	overflow:hidden;
	text-align:center;
	border-radius:3px;
	border:1px solid #38a884;
	width:28%;
	position:absolute;
	right:0;
	top:0;
	font-size:14px;
}
#userPhoneInput{background-position:3px -38px;}
#captchaInput,
#couponInput,
#phoneVerifyCodeInput{background-position:3px -91px;}
#passwordInput,
#passwordInput2{background-position:3px -192px;}
.agreinp{
	border:1px solid #ccc;
	height:15px;
	width:15px;
	vertical-align:bottom;
}
.agreementbox{
	font-size:12px;
	margin:-20px 0 10px 25px;
}
.tologin{
	text-align:center;
	text-decoration:underline;
	display:none;
}
.tologin_pc{display:block;}
.tologinbox{
	position:absolute;
	top:-210px;
	right:0;
}
.tologinbox a{
	text-decoration:none;
	font-size:14px;
}
.tologinbox .f12{
	text-decoration:underline;
	font-size:12px;
}

/***   rulebox    ***/
.todown span{}
.rule{padding:1em 0 0;}
.rulebox{
	width:auto;
	padding:0 60px 50px;
}
.rulebox li{
	padding:0 1.2em;
	display:inline-block;
	width:45%;
	position:static;
	vertical-align:top;
}
.rulebox li:before{display:none;}
.rulebox p{
	padding-bottom:0.75em;
	position:relative;
}
.rule p:before {
	display: block;
	content: '';
	width: 3px;
	height: 3px;
	background: #38a884;
	border-radius: 50%;
	position: absolute;
	top:0.7em;
	left:-0.8em;
}
.rulebox .fb{
	font-size:18px;
	padding-top:2em;
	text-align:center;
}
.appcode{
	padding:60px 0;
	box-shadow: 0px 1px 1px #e0e0e0;
    border: 1px solid #e4e4e4;
}
.appcode .btn{display:none;}
.qcodebox{
	display:inline-block;
	text-align:left;
	padding-left:186px;
	font-size:24px;
	line-height:1.3;
	background-position:0 50%;
	background-repeat:no-repeat;
	background-size:155px;
	background-image:url(../img/qcode.jpg);
}
.qcodebox p:nth-child(2){margin-bottom:26px;}
.instrbox{padding:1.2rem;}
.aboutDR .border_t{border:none;}
.timeline{
	padding:10px 0 0;
	position:relative;
	text-align:left;
	width:700px;
	margin:20px auto;
}
.timeline li{
	position:relative;
	margin-bottom: 40px;
}
.timeline li:nth-child(1){
	position:absolute;
	width:2px;
	height:89%;
	left:7em;
	top:15px;
	background:#ddd;
}
.timeline i,
.timeline span{
	display:inline-block;
	vertical-align:top;
}
.timeline i{
	position:absolute;
	left:0;
	top:1px;
}
.timeline span{
	margin-left:7.5em;
	padding:0 0 5px 1em;
	position:relative;
}
.timeline .border_none{border:none;}
.timeline span:before{
	content:'';
	display:block;
	width:0.8em;
	height:0.8em;
	border-radius:50%;
	border:2px solid #38a884;
	position:absolute;
	top:4px;
	left:-17px;
	background:#fff;
}
.tagsbox{
	display:block;
	padding-top:130px;
	width:634px;
	margin:60px auto;
	background-repeat:no-repeat;
	background-image:url(../image/tagimgs.jpg);
}
.tagsbox li{
	display:inline-block;
	width:18%;
	vertical-align:top;
}
.tagsbox li:nth-child(1){width:16%; }
.tagsbox li:nth-child(2){width:15%; margin:0 2em 0 3em;}
.tagsbox li:nth-child(3){width:22%; margin:0 1em;}
.fcbox{
	padding:20px 0;
	font-size:14px;
	background:none;
}


/*    footer   */
.footer{
	color:#999;
	border-top:1px solid #ccc;
	padding:30px 0 5em;
	background-repeat:no-repeat;
	background-position:50% 3.5em;
	background-image:url(../image/copybg.jpg);
	background-color:#e4e4e4;
}
footer p{font-size:20px;}


/***  extend ***/
.extend {
	padding:40px 0 20px;
	text-align:center;
	margin:0 60px;
	border-bottom:1px dashed #aaa;
}
p.ext-btn {
	display:inline-block;
	border: 1px #f7830f solid;
	color: #fff;
	background:#f7830f;
	padding:0 0.5em;
	margin-bottom:0.5em;
	text-align:center;
	line-height: 25px;
	position: relative;
}
p.ext-btn::after,
p.ext-btn::before{
	content:'';
	display:block;
	position:absolute;
	top:0;
	border:13px solid;
}
p.ext-btn::after{
	border-color:transparent transparent transparent #f7830f;
	right: -27px;
}
p.ext-btn::before{
	border-color: transparent #f7830f transparent transparent;
	right: 127px;
}

/***   popupbox   ***/
.btn_bottom{
	position:fixed;
	bottom:0;
	width:100%;
	font-size:19px;
	line-height:3;
	display:none;
}
.gtbox,
.popupbox,
.regpop{
	position:fixed;
	width:100%;
	height:100%;
	top:0;
	left:0;
	background:rgba(0,0,0,.75);
	z-index:17;
}
.gtbox .gtcon,
.popupbox .regbox,
.regpop .popcon{
	box-sizing:border-box;
	position:absolute;
	left:50%;
	top:50%;
	transform:translateY(-50%) translateX(-50%);
	-webkit-transform:translateY(-50%) translateX(-50%);
}
.popupbox .regbox{width:85%;}
.popupbox .slg_tit{position:relative;}
.popupbox .toclose{
	width:22px;
	height:22px;
	padding:7px;
	background:url(../img/ico_colse.jpg) no-repeat 50% 50%;
	background-size:22px;
	position:absolute;
	right:0;
	top:8px;
}
.regpop .popcon{
	width:75%;
	font-size:16px;
	background:#fff;
	padding:2.5em;
}
.btnbox{
	padding-top:1.5em;
}


/****   移动端显示    ****/
@media only screen and (max-width: 1024px){
	body{font-size:14px; line-height:1.5;}
	.m60{margin:1.5em;}
	.p20{padding:20px;}
	.mt60{margin-top:1.5em;}
	.mb10{margin-bottom:10px;}
	.pb60{padding-bottom:1.5em;}
	.d_block2{display:inline;}
	.wrapper{
		margin:0 auto;
		max-width:1024px;
	}
	.regout{display:none;}
	.contentbox{
		margin-left:1.5em;
		margin-right:1.5em;
	}
	.phonebox,
	.conbox{width:auto;}
	.d_block{display:block;}
	.tologin,
	.appbox{display:block;}
	.tologin_pc,
	.phonebox{display:none;}
	.banbox{background:none;}
	.tagsbox{background:none;}
	.phonebox span{background:none;}
	.headbox{
		height:45px;
		background:#fff url(../img/logo.jpg) no-repeat 50% 50%;
		background-size:60px;
	}
	.banbox{height:auto; margin-bottom:1.5em;}
	.banbox img{display:block;}
	.wrapper h3{
		text-align:center;
		font-size:22px;
		font-weight:400;
		line-height:1.2;
		padding-bottom:0.25em;
		color:#38a884;
	}
	.sloganbox li{margin:0;}
	.sloganbox .border_t{
		margin-top:20px;
		padding-top:30px;
		border-top:1px solid #b4b4b4;
	}
	.regbox,
	.rulebox,
	.appcode{
		padding:0 1.5em;
	}
	.regbox{
		float:none;
		width:auto;
	}
	.register{padding:0;}
	.slg_tit{
		font-size:17px;
		line-height:3;
		text-align:center;
		display:block;
	}
	.tologinbox{
		position:static;
		padding:1em 0 0.5em;
	}
	.rulebox{
		width:auto;
		font-size:12px;
		margin-top: -1px;
	}
	.rule{
		padding:0 0 0.75em 0;
		display:none;
	}
	.rulebox .fb{
		font-size: 14px;
		padding: 0;
		text-align: left;
		padding-bottom:0.75em;
	}
	.rule li{width:auto;}
	.appcode{padding-bottom:1.5em;margin-top:0;}
	.appcode .btn{display:block;}
	.appico p:nth-child(2){margin-bottom:0;}
	.appico p:nth-child(3){display:none;}
	.appico{
		text-align:left;
		padding:1.3em 0 1.2em 7em;
		background:url(../img/drapp.jpg) no-repeat 1.5em 1.5em;
		background-size:60px 60px;
		font-size:14px;
		line-height:1.5;
		display:block;
	}
	.aboutDR .f17{
		font-size:17px;
		padding:20px;
		text-align:left;
		margin:0;
	}
	.aboutDR .border_t{
		border-top: 1px solid #e4e4e4;
		text-align:left;
	}
	.ttzname{
		padding:6px 0 10px 78px;
		margin-bottom:20px;
		background:url(../img/ttzicon.jpg) no-repeat 10px 0;
		background-size:53px;
	}
	.timeline{
		padding:0;
		width:auto;
	}
	.timeline li{margin-bottom:5px;}
	.timeline li:nth-child(1){
		position:absolute;
		width:2px;
		height:89%;
		left:6.5em;
		top:15px;
		background:#ddd;
	}
	.timeline i,
	.timeline span{
		display:inline-block;
		vertical-align:top;
	}
	.timeline i{
		position:absolute;
		left:0;
		top:1px;
	}
	.timeline span{
		margin-left:6.5em;
		padding:0 0 5px 1em;
		position:relative;
	}
	.timeline .border_none{border:none;}
	.timeline span:before{
		content:'';
		display:block;
		width:0.8em;
		height:0.8em;
		border-radius:50%;
		border:2px solid #38a884;
		position:absolute;
		top:4px;
		left:-7px;
		background:#fff;
	}
	.tagsbox{display:none;}
	.fcbox{
		padding:2em 0 1em;
		color:#aaa;
		font-size:12px;
	}
	.footer{
		background-size:60px;
		background-color:#f5f5f5;
		background-repeat:no-repeat;
		background-position: 50% 0;
		background-image:url(../img/logo_gray.jpg);
		padding:30px 0 4rem;
		color:#999;
		border:none;
	}
	.footer p{font-size:9px;}

	.extend {
		padding:20px;
		margin:0;
		border:none;
		text-align:left;

		box-shadow: 0px 1px 1px #e0e0e0;
		border-left: 1px solid #e4e4e4;
		border-right: 1px solid #e4e4e4;
	}
	.extend>p{
		display:inline-block;
		vertical-align: middle;
	}
	p.ext-btn {
		border: 1px #f7830f solid;
		font-size: 14px;
		color: #f7830f;
		background:none;
		text-align:center;
		height: 20px;
		line-height: 20px;
		position: relative;
	}
	p.ext-btn::after,
	p.ext-btn::before{
		content:'';
		display:block;
		position:absolute;
		top:0;
		border:10px solid;
	}
	p.ext-btn::after{
		border-color: transparent  transparent  transparent #fff;
		right: -20px;
	}
	p.ext-btn::before{
		border-color: transparent  transparent  transparent #f7830f;
		right: -21px;
	}
	p.ext-content {
		font-size: 12px;
		margin-left: 20px;
		width: calc(100% - 130px);
	}
}
